Anonymous Login
2019-08-23 20:06 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000969v3.0 Release[All Projects] Generalpublic2013-08-28 11:24
Reportervincent 
Assigned Tocaseydk 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0000969: Tabs is not displayed
DescriptionThe loading of additional tab don't work, for example under the plugin "project" only tabs add by the plugin are displayed but no others.

In attachment you can find the correction I have made.
TagsNo tags attached.
Attached Files

-Relationships
has duplicate 0001019closedcaseydk "Design this Project" button missing on the Project view page 
+Relationships

-Notes

~0002215

caseydk (administrator)

Resolved in r2036, will be in next release
+Notes

-Issue History
Date Modified Username Field Change
2011-09-14 09:02 vincent New Issue
2011-09-14 09:02 vincent File Added: PageHandler.class.php
2011-09-27 23:18 caseydk Project v2.4 Release (Closed) => v3.0 Release
2011-09-27 23:24 caseydk Note Added: 0002215
2011-09-27 23:24 caseydk Status new => resolved
2011-09-27 23:24 caseydk Resolution open => fixed
2011-09-27 23:24 caseydk Assigned To => caseydk
2011-11-23 21:17 caseydk Relationship added has duplicate 0001019
2013-08-28 11:13 caseydk Fixed in Version => 3.0.0
2013-08-28 11:24 caseydk Status resolved => closed
+Issue History